Subject: Re: [PATCH] new UDPCP Communication Protocol

From: Stefani Seibold <[email-masked]>
Date: Sun, 02 Jan 2011 22:37:47 +0100

Am Sonntag, den 02.01.2011, 22:16 +0200 schrieb Rémi Denis-Courmont:
> Le dimanche 2 janvier 2011 17:31:26 [email-masked], vous avez écrit :
> > UDPCP is a communication protocol specified by the Open Base Station
> > Architecture Initiative Special Interest Group (OBSAI SIG). The
> > protocol is based on UDP and is designed to meet the needs of "Mobile
> > Communcation Base Station" internal communications. It is widely used by
> > the major networks infrastructure supplier.
> 
> Unless I missed something, you did not declare the new lock classes for the 
> lock consistency checks.
> 

Pardon, i did not realize what you mean, Which new lock class for what
kind of lock consistency checks?